/*
Contact Form by html-form-guide.com
You can customize all the aspects of the form in this style sheet
All the style elements use form id selector(notice the #quotation). So, including this
stylesheet does not affect the other elements at all!
*/

.red_alert {
    color: #F00;
    font-size: 11px;
    padding: 0px 5px;
}

#contactus {
    float: none;
    padding: 15px 20px;
    border: 1px solid #ddd;
    background: #fcfcfc
}

#contactus .container_contact {
    min-height: auto;
}

#contactus fieldset {
    width: 100%;
    border: 0px;
    padding: 0px;
    margin: 0px;
}

#contactus label {
    font-size: 15px;
    line-height: 30px;
    float: left;
    width: 33%;
    white-space: nowrap
}

#contactus input[type="text"],
textarea {
    color: #000;
    padding: 3px;
    border: 1px solid #aeaeae;
}

#contactus input[type="text"] {
    height: 24px;
    width: 60%;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    padding: 2px;
}

.service_request {
    float: left;
    width: 80%;
}

#contactus select {
    height: 30px;
    width: 60%;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    padding: 2px;
    border: 1px solid #aeaeae;
}

#contactus #scaptcha {
    width: 60px;
    height: 18px;
}

#contactus input[type="submit"] {
    font-size: 17px;
    display: block;
    color: #FFF;
    padding: 5px 25px;
    border: 0px;
    margin: 0px auto;
    cursor: pointer;
    background: #00bdff;
    color: #fff;
    font-family: "微軟正黑體", "Microsoft JhengHei", "Segoe UI Semibold", "Segoe UI", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
}

#contactus input[type="submit"]:hover {
    background: #d00324;
}

#contactus textarea {
    height: 100px;
    width: 60%;
}

#contactus input[type="text"]:focus,
textarea:focus {
    color: #329b91;
    border: 1px solid #75cfc6;
    background-color: #f0f8fa;
    font-weight: bold;
}

#contactus .container_contact {
    border-top: 1px dotted #ccc;
    padding: 10px 0px;
}

.bg_odd {
    background: #f9f9f9
}

#contactus .error {
    font-size: 12px;
    color: #F00;
}

#contactus .notice {
    font-size: 12px;
    line-height: 30px;
    padding-left: 15px;
    color: #333;
}

#contactus fieldset#antispam {
    padding: 2px;
    border-top: 1px solid #EEE;
    border-left: 0;
    border-right: 0;
    border-bottom: 0;
    width: 350px;
}

#contactus fieldset#antispam legend {
    font-size: 0.8em;
    font-weight: bold;
    color: #333;
}

.short_explanation {
    font-size: 12px;
    color: #FF0000;
}

/* spam_trap: This input is hidden. This is here to trick the spam bots*/

#contactus .spmhidip {
    display: none;
    width: 10px;
    height: 3px;
}

#fg_crdiv {
    font-size: 0.3em;
    opacity: .2;
    -moz-opacity: .2;
    filter: alpha(opacity=20);
}

#fg_crdiv p {
    display: none;
}

/************************************************************************************
MOBILE
*************************************************************************************/